"""
Migrate server-id w/ prefix inside imunify360.id to server-id w/o prefix
into i360.id file

UPD: migration not needed yet, as far as, the majority of the servers already
converted their server-id to w/0 prefix form.
"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
